log:
  verbose: false
  format: json
  file: aakore.log
  max-size-mb: 0
  days-to-keep: 30
  max-backups: 0
  compress: true
listen:
  http: 127.0.0.1:0
  no-local: false
tls:
  ca-file: cert_bundle.pem
  certificate-file: ""
  key-file: ""
  insecure-skip-verify: false
proxy:
  timeout: 0
  max-idle-conn-per-host: 0
  idle-conn-timeout: 0
throttling:
  - resources: [NO_NETWORK]
    limit: 4
    interval: 2s
registration:
  max-retry-attempts: 0
